/*DEFAULT CATEGORIES*/

/*GENERAL*/

#page-categories #content {
	height: fit-content; 
	background: #fff;
	padding: 20px;
	margin: 0 0 0 10px;
}

#page-categories h1 {
	font-size: 36px;
	color: #e94e0f;
    border-bottom: 1px solid #d0d0d0;
	padding: 0 0 20px 0;
    margin: 0 0 20px 0;
}

/*CATEGORIES*/


/*RESPONSIVE*/

@media screen and (max-width: 1000px) {
	
	#page-categories #content {
		padding: 10px;
		margin: 0 0 10px 0;
	}
	
}